Bu telefondan istifadə edənlərin NƏZƏRİNƏ
Tarix: 28-09-2021, 20:35
Baxılıb: 3 998
Google+ Paylaş
Tumblr Paylaş

Bu telefondan istifadə edənlərin NƏZƏRİNƏ

28-09-2021, 20:35

Vatsap bəzi Android ve iOS cihazlarını dəstəkləməyəcək.

1 noyabrdan etibarən sözügedən tətbiq bir sıra modellərdə çalışmayacaq. Android 4.0.4 və daha köhnə cihazlar bu tətbiqdən məhrum olacaqlar. Eyni zamanda Samsunq Galaxy SII, Galaxy S3 mini, Optimus L5 Dual, Optimus L4 II Dual, Optimus F7, Optimus F5 və daha bir sıra Android cihazları da bu siyahıya daxildir.

İOS cihazlarında isə minimum tələb iOS 10 və daha yeni modellərlə məhdudlaşacaq. İOS 10-dan daha köhnə əməliyyat sistemlərində işləyən hər hansı bir Ayfon modelində tətbiq 1 noyabrdan etibarən işləməyəcək – Ayfon 6S, Ayfon 6S Plus, Əpl Ayfon SE kimi cihazlar da bunlar arasındadır. Tətbiqi istifadə edənlər Vatsapı dəstəkləyən yeni model almaq məcburiyyətində qalacaqlar.

скачать dle 12.1


Google+ Paylaş
Tumblr Paylaş

FACEBOOK ŞƏRH YAZ